/******************************************/
/* CSS powered by clock - www.clock.co.uk */
/******************************************/

/**
 * main.css
 */

body {
}
#container {
}
#wrapper {
}


/**
 * header
 */
#header {
}
#header h1 {
	background-repeat: no-repeat;
}
#header h1 a {
	display: block;
	width: 69px;
	height: 67px;
	margin: 17px 0px 18px 0px;
	background-repeat: no-repeat;
	outline: none;
}
#header h1 a span {
	display: none;
}


/* header - accessibility-options */
#header #accessibility-options {
	display: none;
}

/**
 * footer
 */
#footer {
}
#footer h2 {
	display: none;
}
#footer #footer-logos {
	float: left;
	width: 290px;
}
#footer #footer-logos h3 {
	display: none;
}
#footer #footer-logos ul {
	margin: 14px 0px 0px 20px;
}
#footer #footer-logos ul li {
	display: block;
	height: 50px;
	width: 50px;
	float: left;
	padding: 0px 10px 9px 0px;
	border-bottom: 1px solid #666666;
}

#footer #footer-logos ul li span {
	display: block;
	height: 50px;
	width: 50px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

#footer #footer-logos ul li.pbj span {
	background-image: url("/resource/image/footer/footer-pbj.gif");
}
#footer #footer-logos ul li.kbj span {
	background-image: url("/resource/image/footer/footer-kbj.gif");
}
#footer #footer-logos ul li.cobj span {
	background-image: url("/resource/image/footer/footer-cobj.gif");
}

#footer #footer-legal {
	float: left;
	width: 670px;
	padding: 17px 0px 0px 0px;
}
#footer #footer-legal p {
	line-height: 1.6em;
}
#footer #footer-legal p.contact-details {
	color: #cccccc;
	margin-bottom: 10px;
	font-size: 12px;
}
#footer #footer-legal p.copyright {
	color: #999999;
	font-size: 9px;
}

/**
 * navigation
 */
#navigation {
}
#navigation .menu-start,
#navigation .menu-end {
	display: block;
	height: 43px;
	width: 14px;
	position: absolute;
	margin: 0px;
}
#navigation .menu-start {
	right: 492px;
	top: 29px;
	background-image: url("/resource/image/menu/border-start.gif");
}
#navigation .menu-end {
	right: 0px;
	top: 29px;
	background-image: url("/resource/image/menu/border-end.gif");
}
#navigation hr.menu-start hr,
#navigation hr.menu-end hr {
	display: none;
}
#navigation h3 {
	display: none;
}
#navigation ul {
	position: absolute;
	right: 14px;
	top: 29px;
}
#navigation ul li {
	height: 43px;
	float: left;
}
#navigation ul li a {
	display: block;
	height: 43px;
	float: left;
	background-position: 0px -4px;
	outline: none;
}
#navigation ul li a:hover {
	background-position: -200px -4px;
}
#navigation ul li a span {
	display: none;
}
#navigation ul li.menu-home a {
	background-image: url("/resource/image/menu/home.gif");
	width: 70px;
}
#navigation ul li.menu-news a {
	background-image: url("/resource/image/menu/news.gif");
	width: 71px;
}
#navigation ul li.menu-events a {
	background-image: url("/resource/image/menu/events.gif");
	width: 158px;
}
#navigation ul li.menu-artists a {
	background-image: url("/resource/image/menu/artists.gif");
	width: 88px;
}
#navigation ul li.menu-contact a {
	background-image: url("/resource/image/menu/contact.gif");
	width: 91px;
}
.home #navigation ul li.menu-home a,
.news #navigation ul li.menu-news a,
.event #navigation ul li.menu-events a,
.artist #navigation ul li.menu-artists a,
.contact #navigation ul li.menu-contact a {
	background-position: -400px -4px;
}
